/*
Theme Name: orangefactory
Description: Theme developpe par Youdot
Author: Youdot
Author URI: https://www.youdot.io
Template: colormag
Version: 1.0.0
*/

/* ---------------------------------------------------------------------------
 * Font
 * --------------------------------------------------------------------------- */
 @import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700&display=swap');

 /* ---------------------------------------------------------------------------
  * Logo
  * --------------------------------------------------------------------------- */
#header-logo-image img{
     max-height: 120px;
     width: auto;
 }
 #header-logo-image{
     margin-left: auto;
     margin-right: auto;
     float: none;
     padding: 0;
 }
 #header-left-section{
     float: none;
     text-align: center;
 }
 /* ---------------------------------------------------------------------------
  * Color Theme
  * --------------------------------------------------------------------------- */
 .colormag-button, input[type="reset"], input[type="button"], input[type="submit"], button{
     background-color: #045981;
 }
 .elementor .tg-module-wrapper .tg-module-meta .tg-post-auther-name a:hover,
 .elementor .tg-module-wrapper .tg-module-meta .tg-post-date a:hover,
 .elementor .tg-module-wrapper .tg-module-meta .tg-module-comments a:hover,
 .elementor-widget-heading.elementor-widget-heading .elementor-heading-title,
 .elementor-widget-icon.elementor-view-framed .elementor-icon,
 .elementor-widget-icon.elementor-view-default .elementor-icon{
     color: #045981;
 }
 .elementor .tg-module-wrapper .tg-module-title:hover a{
     color: #656565;
 }
 
 /* ---------------------------------------------------------------------------
  * Single
  * --------------------------------------------------------------------------- */
 .single article .featured-image img{
     width: 100%;
 }
 blockquote p::before,
 blockquote a {
     color: #045981;
 }
 blockquote {
     background: none;
     color: initial;
     border-radius: 0;
 }
 blockquote p {
     font-style: italic;
     font-size: 14px;
     line-height: 28px;
 }
 blockquote p::before{
     top: 0;
 }
 .entry-content li {
     line-height: 1.6;
 }
 .single h2{
     font-weight: bold;
     color: #045981;
     text-transform: uppercase;
 }
 .single h3{
     font-weight: bold;
     text-transform: uppercase;
 }
 .single #content .post, #content .post{
     box-shadow: none;
 }
 @media screen and (min-width : 768px) {
     #content .post .article-content .entry-title{
         font-size: 48px;
     }
 }
 @media screen and (max-width : 767px) {
     #content .post .article-content .entry-title{
         font-size: 22px;
     }
 }
 #content .post .above-entry-meta,
 #content .post .below-entry-meta{
     text-align: center;
 }
 .single #content .post .entry-content{
     margin-top: 50px;
 }
 
 /* ---------------------------------------------------------------------------
  * Pages
  * --------------------------------------------------------------------------- */
 .page h2{
     font-weight: bold;
     color: #045981;
     text-transform: uppercase;
 }
 .page h3{
     font-weight: bold;
 }
 
 /* ---------------------------------------------------------------------------
  * Page 404
  * --------------------------------------------------------------------------- */
 .error404 .page-header .page-title {
     border-bottom: none;
 }
 
 /* ---------------------------------------------------------------------------
  * Category & Search
  * --------------------------------------------------------------------------- */
 .archive #content .post:first-child .featured-image a,
 .search #content .post:first-child .featured-image a{
     display: block;
 }
 .archive #content .post:first-child .featured-image a img,
 .search #content .post:first-child .featured-image a img{
     width: 100%;
 }
 .page-header .page-title {
     border: 0;
 }
 .page-header .page-title span{
     background: none;
     font-weight: 700;
     font-family: 'Montserrat', sans-serif;
     position: relative;
     display: inline-block;
     z-index: 5;
     font-size: 46px;
     color: #232323;
 }
 .page-header .page-title span::before {
     content: '';
     position: absolute;
     top: 50%;
     left: 0;
     width: 100%;
     height: 40%;
     background: #045981;
     z-index: -1;
 }
 #content .post .article-content .above-entry-meta .cat-links a{
     border: 1px solid #045981;
     border-radius: 5px;
     color: #045981;
     font-weight: bold;
     font-size: 10px;
     background: none;
     text-transform: uppercase;
     display: inline-block;
 }
 .more-link{
     border: 2px solid #045981;
     border-radius: 0px;
     background: none;
     text-transform: uppercase;
     font-weight: bold;
 }
 .more-link span{
     color: #045981;
 }
 .more-link:hover {
     transform:scale(1.1);
 }
 .more-link span:hover {
     background: none;
 }
 .archive #content .post,
 .search #content .post{
     margin-bottom: 80px;
 }
 .archive article .article-content::before,
 .search article .article-content::before {
     position: absolute;
     top: 0px;
     right: 0px;
     background-color: #045981;
     content: '';
     width: 100%;
     height: 100%;
     backface-visibility: hidden;
 }
 .archive article .article-content::after,
 .search article .article-content::after {
     position: absolute;
     top: -5px;
     right: 5px;
     background-color: #fff;
     content: '';
     width: 100%;
     height: 100%;
     backface-visibility: hidden;
     visibility: initial;
 }
 @media screen and (min-width : 768px) {
     .archive article:first-child .article-content,
     .search article:first-child .article-content {
         padding: 30px 60px 40px 50px !important;
     }
 }
 @media screen and (max-width : 1239px) {
     .archive article .article-content,
     .search article .article-content {
         left: 10px;
     }
 }
 .archive article .article-content,
 .search article .article-content {
     position: relative;
     margin-top: -50px;
     width: 80%;
     margin-left: auto;
     margin-right: auto;
     padding: 20px 40px 30px 10px !important;
 }
 #content .post,
 .search .status-publish {
     box-shadow: none;
 }
 .archive article .above-entry-meta,
 .search article .above-entry-meta{
     text-align: center;
     position: relative;
     z-index: 99;
 }
 .archive article .entry-header,
 .search article .entry-header{
     position: relative;
     text-align: center;
     padding: 15px 0;
     z-index: 99;
 }
 .archive article .entry-header h2,
 .search article .entry-header h2{
     font-weight: 700;
     font-size: 32px;
     padding: 15px 0;
     font-family: 'Montserrat', sans-serif;
 }
 .archive article .below-entry-meta,
 .search article .below-entry-meta{
     position: relative;
     text-align: center;
     z-index: 99;
 }
 .archive article .below-entry-meta span,
 .search article .below-entry-meta span{
     color: #969696;
 }
 .archive article .entry-content,
 .search article .entry-content{
     position: relative;
     text-align: center;
     z-index: 99;
 }
 #content .post .article-content .entry-title a:hover{
     color: #656565;
 }
 .search-wrap{
     text-align: center;
 }
 .search-wrap button {
     padding: 0;
     margin-left: -3px;
     margin-top: 0px;
     width: 15%;
     float: left;
     text-align: center;
 }
 input.s {
     border: 1px solid #969696;
 }
 .error-404 input.s{
     width: 85%;
 }
 
 /* ---------------------------------------------------------------------------
  * Fil d'Ariane
  * --------------------------------------------------------------------------- */
 .breadcrumb p, .breadcrumb ul, .breadcrumb li{
     float: left;
 }
 .breadcrumb {
     text-transform: uppercase;
     font-weight: bold;
     margin-bottom: 20px;
     float: left;
     width: 100%;
 }
 .home .breadcrumb{
     display: none;
 }
 
 /* ---------------------------------------------------------------------------
  * Home
  * --------------------------------------------------------------------------- */
 .line-style-1:before{
     content: '';
     position: absolute;
     top: 50%;
     left: 0;
     width: 100%;
     height: 40%;
     background:#045981;
     z-index: -1;
 }
 .line-style-1 {
     position: relative;
     display: inline-block;
     z-index: 5;
 }
#block_pinterest{
    text-align: center;
}
#widget_videos .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated{
    padding: 0 10px;
}
 @media screen and (min-width : 1240px) {
     .big-title{
         font-size: 46px;
         font-weight: 700;
         text-transform: uppercase;
     }
 }
 @media screen and (min-width : 768px) and (max-width : 1239px) {
     .big-title{
         font-size: 32px;
         font-weight: 700;
         text-transform: uppercase;
     }
 }
 @media screen and (max-width : 767px) {
     .big-title{
         font-size: 26px;
         font-weight: 700;
         text-transform: uppercase;
     }
 }
 .elementor .tg-module-wrapper .tg_module_block .tg-post-category{
     background: none;
 }
 .elementor .tg-module-wrapper .tg-post-category{
     background: none;
     border: 1px solid #045981;
     border-radius: 5px;
     color: #045981 !important;
     font-weight: bold;
     font-size: 10px;
 }
 .elementor .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info .tg-module-title,
 .elementor .tg-module-wrapper .tg-module-title{
     font-weight: 700;
 }
 .elementor .tg-module-wrapper{
     color: #232323;
 }
 .elementor .tg-module-wrapper .tg-module-meta .tg-post-auther-name a{
     color: #969696;
 }
 .elementor .tg-module-wrapper .tg_module_block .tg-module-thumb .tg-post-categories{
     bottom: 15px;
     left: 15px;
 }
 .elementor .tg-module-wrapper .module-title{
     border: 0;
 }
 .elementor .tg-module-wrapper .module-title span{
     background-color: #045981 !important;
     color: #fff;
     font-weight: 700;
     font-family: 'Montserrat', sans-serif;
     font-size: 26px;
 }
 
 /* ---------------------------------------------------------------------------
  * Block style 1
  * --------------------------------------------------------------------------- */
 .elementor .block-style-1 .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info{
     position: relative;
     margin-top: -50px;
     width: 80%;
     margin-left: auto;
     margin-right: auto;
     padding: 30px 60px 40px 50px;
 }
 @media screen and (max-width : 767px) {
     .elementor .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info{
         left: 5px;
     }
 }
 .elementor .block-style-1 .tg-module-wrapper.tg-module-grid.tg-module-grid--style-3 .tg-col-control{
     flex-basis: initial;
     width: 100%;
 }
 .block-style-1 img{
     height: 450px;
     object-fit: cover;
 }
 .block-style-1 .tg-module-info, .block-style-1 .tg-module-info div, .block-style-1 .tg-module-info h3{
     position: relative;
     z-index: 1;
     text-align: center;
 }
 .elementor .block-style-1.elementor-widget-ColorMag-Posts-Grid-3 .tg-module-wrapper .tg-module-title a{
     color: #232323;
 }
 .elementor .block-style-1.elementor-widget-ColorMag-Posts-Grid-3 .tg-module-wrapper .tg-module-title:hover a{
     color: #656565;
 }
 .elementor .block-style-1 .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info .tg-module-meta span,
 .elementor .block-style-1 .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info .tg-module-meta a{
     color: #969696;
 }
 .block-style-1 .tg-module-info::before{
     /*border: 0px solid #232323;*/
     position: absolute;
     top: 0px;
     right: 0px;
     background-color: #045981;
     content: '';
     width: 100%;
     height: 100%;
     backface-visibility: hidden;
 }
 .block-style-1 .tg-module-info::after{
     /*border: 0px solid #232323;*/
     position: absolute;
     top: -5px;
     right: 5px;
     background-color: #fff;
     content: '';
     width: 100%;
     height: 100%;
     backface-visibility: hidden;
 }
 .elementor .block-style-1 .tg-module-wrapper .tg-post-categories{
     text-align: center;
 }
 .elementor .block-style-1 .tg-module-wrapper .tg-post-category{
     border: 1px solid #045981;
     border-radius: 5px;
     color: #045981 !important;
     font-weight: bold;
     font-size: 10px;
 }
 .elementor .block-style-1 .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info .tg-module-title{
     font-weight: 700;
     text-align: center;
     font-size: 32px;
     padding: 15px 0;
 }
 .elementor .block-style-1 .tg-module-wrapper .tg-module-meta .tg-post-auther-name a:hover,
 .elementor .block-style-1 .tg-module-wrapper .tg-module-meta .tg-post-date a:hover,
 .elementor .block-style-1 .tg-module-wrapper .tg-module-meta .tg-module-comments a:hover{
     color: #045981 !important;
 }
 
 /* ---------------------------------------------------------------------------
  * Block style 2
  * --------------------------------------------------------------------------- */
 .elementor .block-style-2 .tg-module-wrapper .tg-module-title:hover a{
     color: #ccc;
 }
 .elementor .block-style-2 .tg-module-wrapper .tg-post-category {
     background: rgba(0, 0, 0, 0.2);
 }
 .elementor .block-style-2 .tg-module-wrapper .tg-module-meta .tg-post-auther-name a:hover,
 .elementor .block-style-2 .tg-module-wrapper .tg-module-meta .tg-post-date a:hover,
 .elementor .block-style-2 .tg-module-wrapper .tg-module-meta .tg-module-comments a:hover{
     color: #045981;
 }
 
 /* ---------------------------------------------------------------------------
  * Block style 3
  * --------------------------------------------------------------------------- */
 .elementor .block-style-3 .tg-module-wrapper .tg-post-category {
     background: rgba(0, 0, 0, 0.2);
 }
 
 /* ---------------------------------------------------------------------------
  * Block style 5
  * --------------------------------------------------------------------------- */
 .elementor .block-style-5 .tg-module-wrapper.tg-module-grid.tg-module-grid--style-3 .tg-col-control{
     flex-basis: initial;
     width: 100%;
 }
 .block-style-5 .tg-module-info, .block-style-5 .tg-module-info div, .block-style-5 .tg-module-info h3{
     position: relative;
     z-index: 1;
     text-align: center;
 }
 .elementor .block-style-5 .tg-module-wrapper .tg-module-title a{
     color: #232323;
 }
 .elementor .block-style-5 .tg-module-wrapper .tg-module-title:hover a{
     color: #656565;
 }
 .elementor .block-style-5 .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info .tg-module-meta span,
 .elementor .block-style-5 .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info .tg-module-meta a{
     color: #969696;
 }
 .block-style-5 .tg-module-info::before{
    /* border: 0px solid #232323;*/
     position: absolute;
     top: 0px;
     right: 0px;
     background-color: #045981;
     content: '';
     width: 100%;
     height: 100%;
     backface-visibility: hidden;
 }
 .block-style-5 .tg-module-info::after{
     /*border: 0px solid #232323;*/
     position: absolute;
     top: -5px;
     right: 5px;
     background-color: #fff;
     content: '';
     width: 100%;
     height: 100%;
     backface-visibility: hidden;
 }
 .elementor .block-style-5 .tg-module-wrapper .tg-post-categories{
     text-align: center;
 }
 .elementor .block-style-5 .tg-module-wrapper.tg-module-grid .tg_module_grid .tg-module-info .tg-module-title{
     font-weight: 700;
     text-align: center;
     font-size: 32px;
     padding: 15px 0;
 }
 @media screen and (min-width : 1240px) {
     .elementor .block-style-5 .tg-module-wrapper.tg-module-block.tg-module-block--style-4 .tg-module-info{
         width: calc(50% + 40px);
         height: auto;
         padding: 30px 60px 40px 50px;
         right: 0;
         top: -10px;
         display: inline-table;
         position: absolute;
         margin-left: -40px;
     }
     .elementor .block-style-5 .tg-module-wrapper.tg-module-block.tg-module-block--style-4 .tg-module-thumb{
         flex-basis: initial;
         width: 50%;
         float: left;
     }
     .elementor .block-style-5 .tg_module_block{
         position: relative;
         margin-bottom: 50px;
         margin-top: 50px;
     }
 }
 @media screen and (min-width : 768px) and (max-width : 1239px) {
     .elementor .block-style-5 .tg-module-wrapper.tg-module-block.tg-module-block--style-4 .tg-module-info{
         width: calc(50% + 40px);
         height: auto;
         padding: 30px 60px 40px 50px;
         right: 0;
         top: -10px;
         display: inline-table;
         position: absolute;
         margin-left: -60px;
     }
     .elementor .block-style-5 .tg-module-wrapper.tg-module-block.tg-module-block--style-4 .tg-module-thumb{
         flex-basis: initial;
         width: 50%;
         float: left;
     }
     .elementor .block-style-5 .tg_module_block{
         position: relative;
         margin-bottom: 80px;
         margin-top: 80px;
     }
 }
 @media screen and (max-width : 767px) {
     .elementor .block-style-5 .tg-module-wrapper.tg-module-block.tg-module-block--style-4 .tg-module-info{
         width: 80%;
         height: auto;
         padding: 30px 40px 40px 20px;
         right: -5px;
         top: -50px;
         display: inline-table;
         position: relative;
         margin-left: auto;
         margin-right: auto;
     }
     .elementor .block-style-5 .tg-module-wrapper.tg-module-block.tg-module-block--style-4 .tg-module-thumb{
         flex-basis: initial;
         width: 100%;
         float: left;
     }
 }
 
 /* ---------------------------------------------------------------------------
  * Menu
  * --------------------------------------------------------------------------- */
  #site-navigation {
     box-shadow: none;
     background:none;
     border: 0;
 }
 #site-navigation a{
     color: #333;
     font-weight: 700;
     font-family: 'Montserrat', sans-serif;
     border-bottom: 3px solid #fff;
 }
 #site-navigation.main-small-navigation a{
    border-bottom: 0px solid #fff;
 }
 .main-navigation ul > li {
     float: none;
     display: inline-block;
     vertical-align: top;
 }
 .main-navigation a:hover,
 .main-navigation ul li.current-menu-item > a,
 .main-navigation ul li.current_page_ancestor > a,
 .main-navigation ul li.current-menu-ancestor > a,
 .main-navigation ul li.current_page_item > a,
 .main-navigation ul li:hover > a,
 .main-navigation ul li.focus > a,
 .main-navigation ul li.current-cat > a{
     background: none;
     border-bottom: 3px solid #045981 !important;
 }
 .main-navigation ul li ul li:hover > a{
     border-bottom: 0;
 }
 .main-navigation .sub-menu, .main-navigation .children,
 .main-navigation ul li ul li a:hover,
 .main-navigation ul li ul li:hover > a,
 .main-navigation ul li.current-menu-item ul li a:hover{
     background: #e8e8e8;
 }
 .main-navigation li.menu-item-has-children > a::after,
 .main-navigation li.page_item_has_children > a::after{
     color: #232323;
 }
 .main-navigation ul ul.sub-menu li{
     display: block;
 }
 .main-navigation ul ul.sub-menu {
     top: 100%;
     background-color: #f8f8f8;
     transition: all 0.3s ease;
     display: block;
     border: 1px solid #eaeaea;
 }
 .site-header .menu-toggle::before,
 .site-header .menu-toggle{
     color: #045981;
     z-index: 999;
     float: left;
     position: relative;
 }
 .site-header .menu-toggle:hover{
     background: none;
 }
 #masthead .main-small-navigation li:hover > a, #masthead .main-small-navigation li.current-page-ancestor > a, #masthead .main-small-navigation li.current-menu-ancestor > a, #masthead .main-small-navigation li.current-page-item > a, #masthead .main-small-navigation li.current-menu-item > a{
     background-color: #045981;
 }
#masthead .main-small-navigation li.current-cat > a{
    background-color: #045981;
    color: #fff;
 }
 .main-small-navigation ul {
     position: relative;
     float: left;
     width: 100%;
     border: 3px solid #045981;
 }
 
 /* ---------------------------------------------------------------------------
  * General
  * --------------------------------------------------------------------------- */
 h1{
     font-family: 'Montserrat', sans-serif;
     font-weight: 700;
 }
 body, h2, h3, h4, h5, h6, p{
     font-family: 'Montserrat', sans-serif;
 }
 .below-entry-meta .fa{
     display: none;
 }
 a {
     color: #045981;
 }
 p {
     line-height: 2;
 }
 .posted-on a:hover,
 .byline a:hover,
 .comments a:hover,
 .tag-links a:hover,
 .edit-link a:hover,
 .previous a:hover,
 .next a:hover{
     color: #045981;
     text-decoration: initial;
 }
 .previous a,
 .next a{
     text-transform: uppercase;
     font-weight: 700;
 }
 a#scroll-up i{
     color: #045981;
 }
 a#scroll-up{
     z-index: 999;
 }
 #main h1{
     font-weight: bold;
     color: #045981;
     text-transform: uppercase;
     text-align: center;
     margin: 20px 0;
     font-size: 48px;
 }
 .elementor-widget-button a.elementor-button, .elementor-widget-button .elementor-button {
     font-family: 'Montserrat', sans-serif;
     background-color: #045981;
 }
 .elementor-widget-wp-widget-colormag_featured_posts_slider_widget .widget img{
     width: 100%;
 }
 @media screen and (max-width : 1239px) {
     .home #main {
         padding-top: 0px;
     }
 }
 
 /* ---------------------------------------------------------------------------
  * Widget
  * --------------------------------------------------------------------------- */
 .footer-widgets-area .widget-title span{
     background: none;
     padding: 0;
 }
 .widget_featured_posts .widget-title span{
     background: none;
     padding: 0;
     color: #232323;
     font-size: 46px;
 }
 .footer-widgets-area .widget-title,
 .widget_featured_posts .widget-title {
     border: 0;
     background: none;
     font-weight: 700;
     font-family: 'Montserrat', sans-serif;
     position: relative;
     display: inline-block;
     z-index: 5;
     font-size: 32px;
     color: #232323 !important;
 }
 .footer-widgets-area .widget-title::before{
     content: '';
     position: absolute;
     top: 50%;
     left: 0;
     width: 100%;
     height: 40%;
     background: #045981;
     z-index: -1;
 }
 .footer-widgets-wrapper,
 .footer-socket-wrapper{
     background-color: #232323;
 }
 footer h1, footer h2, footer h3, footer h4, footer h5{
     color: #ffffff;
     text-align: left;
 }
 .home footer h1{
     text-align: left;
 }
 .widget_featured_posts .article-content .above-entry-meta .cat-links a,
 .widget_featured_slider .slide-content .above-entry-meta .cat-links a{
     border: 1px solid #045981;
     border-radius: 5px;
     color: #045981;
     font-weight: bold;
     font-size: 10px;
     background: none;
     text-transform: uppercase;
 }
 .widget_featured_posts .article-content .entry-title a:hover,
 .widget_featured_slider .slide-content .entry-title a:hover,
 .widget_featured_slider .slide-content .below-entry-meta .posted-on a:hover,
 .widget_featured_slider .slide-content .below-entry-meta .byline a:hover,
 .widget_featured_slider .slide-content .below-entry-meta .comments a:hover,
 .widget_highlighted_posts .article-content .entry-title a:hover,
 .widget_highlighted_posts .article-content .below-entry-meta .posted-on a:hover,
 .widget_highlighted_posts .article-content .below-entry-meta .byline a:hover,
 .widget_highlighted_posts .article-content .below-entry-meta .comments a:hover,
 .footer-widgets-area a:hover,
 .elementor .elementor-widget-ColorMag-Posts-Grid-3 .tg-module-wrapper .tg-module-meta .tg-post-date a:hover,
 .elementor .elementor-widget-ColorMag-Posts-Grid-4 .tg-module-wrapper .tg-module-meta .tg-post-date a:hover,
 .elementor .elementor-widget-ColorMag-Posts-Grid-5 .tg-module-wrapper .tg-module-meta .tg-post-date a:hover,
 .elementor .elementor-widget-ColorMag-Posts-Grid-3 .tg-module-wrapper .tg-module-meta .tg-post-auther-name a:hover,
 .elementor .elementor-widget-ColorMag-Posts-Grid-4 .tg-module-wrapper .tg-module-meta .tg-post-auther-name a:hover,
 .elementor .elementor-widget-ColorMag-Posts-Grid-5 .tg-module-wrapper .tg-module-meta .tg-post-auther-name a:hover,
 .elementor .elementor-widget-ColorMag-Posts-Grid-3 .tg-module-wrapper .tg-module-meta .tg-module-comments a:hover,
 .elementor .elementor-widget-ColorMag-Posts-Grid-4 .tg-module-wrapper .tg-module-meta .tg-module-comments a:hover,
 .elementor .elementor-widget-ColorMag-Posts-Grid-5 .tg-module-wrapper .tg-module-meta .tg-module-comments a:hover{
     color: #045981;
 }
 .elementor-widget-html h2,
 .elementor-widget-heading.elementor-widget-heading .elementor-heading-title{
     font-weight: bold;
     color: #045981;
     text-transform: uppercase;
 }
 .elementor .elementor-widget-ColorMag-Posts-Grid-2 .tg-module-wrapper .tg-module-title:hover a,
 .elementor .elementor-widget-ColorMag-Posts-Grid-3 .tg-module-wrapper .tg-module-title:hover a,
 .elementor .elementor-widget-ColorMag-Posts-Grid-4 .tg-module-wrapper .tg-module-title:hover a,
 .elementor .elementor-widget-ColorMag-Posts-Grid-5 .tg-module-wrapper .tg-module-title:hover a,
 .elementor .elementor-widget-wp-widget-colormag_highlighted_posts_widget .entry-title a:hover,
 .elementor .elementor-widget-wp-widget-colormag_featured_posts_slider_widget .entry-title a:hover{
     color: #cccccc;
 }
 .elementor-widget-wp-widget-colormag_featured_posts_vertical_widget .entry-title a:hover,
 .elementor-widget-wp-widget-colormag_featured_posts_widget .entry-title a:hover{
     color: #656565 !important;
 }
 .elementor-widget-wp-widget-colormag_featured_posts_vertical_widget .entry-title,
 .elementor-widget-wp-widget-colormag_featured_posts_widget .entry-title,
 .elementor-widget-wp-widget-colormag_highlighted_posts_widget .entry-title,
 .elementor-widget-wp-widget-colormag_featured_posts_slider_widget .entry-title{
     font-weight: 700;
 }
